## eole-workstation-ead3 2.7.2-3

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=eole-ead3-saltstack
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.2
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
