=== debian/changelog ===
eole-workstation-ead3 (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [283ec53] ajout fonction changement nom minion ref #32059
  * [ab0d70f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [768296f] Matthieu Lamalle: Update package since “debian/2.7.2-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 07 Apr 2021 15:24:10 +0200

eole-workstation-ead3 (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4aea01f] Cosmetic fixes
  * [c64b7c1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1606e32] Joël Cuissinat: Update package since “debian/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 16:06:05 +0100

eole-workstation-ead3 (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6594439] Prepare saltkey action
  * [5598c85] Add saltkey action

  [ Daniel Dehennin ]
  * [6a14d39] Packaging for EOLE distribution
  * [25e5379] Move EAD3 actions from eole-workstation-manager

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 25 Jan 2021 11:44:20 +0100
