=== debian/control ===
Source: eole-workstation-ead3
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://eole.orion.education.fr/diff/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-ead3.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-ead3

Package: eole-workstation-ead3
Architecture: all
Depends: eole-ead3,
         eole-workstation-manager (>= 2.7.2-16)
         ${misc:Depends}
Replaces: eole-workstation-manager (<< 2.7.2-16)
Breaks: eole-workstation-manager (<< 2.7.2-16)
Description: actions to control SaltStack from EAD3
 It actually only permits to manage keys of minions.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
