=== debian/changelog ===
eole-workstation-ead3 (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [283ec53] ajout fonction changement nom minion ref #32059
  * [0f272b4] Merge branch '2.7.2/master' into 2.8.0/master
  * [9661d6c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4158227] Matthieu Lamalle: Update package since “debian/eole/2.8.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 07 Apr 2021 15:24:51 +0200

eole-workstation-ead3 (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4aea01f] Cosmetic fixes
  * [3bf18c0] Merge branch '2.7.2/master' into 2.8.0/master
  * [80dcbab] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c75f748] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 16:26:55 +0100

eole-workstation-ead3 (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  * [6a14d39] Packaging for EOLE distribution
  * [25e5379] Move EAD3 actions from eole-workstation-manager
  * [0a60101] Merge branch 'master' into dist/eole/2.8.0/master
  * [710b495] Nouvel espace de nommage des tags Debian
  * [189cb4a] Update dependency for EOLE 2.8 (Focal Fossa)

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 25 Jan 2021 13:21:47 +0100
