=== debian/changelog ===
eole-workstation-ead3 (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a49ef37] Execute salt commands in `addc` container
  * [9e2547d] pylint cleaning
  * [27a3ce2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [271ed59] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Jun 2021 12:27:30 +0200

eole-workstation-ead3 (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [283ec53] ajout fonction changement nom minion ref #32059
  * [0f272b4] Merge branch '2.7.2/master' into 2.8.0/master
  * [f0e3d17] Merge branch '2.8.0/master'
  * [717eb4e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [97d72db] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 07 Apr 2021 15:25:31 +0200

eole-workstation-ead3 (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4aea01f] Cosmetic fixes
  * [3bf18c0] Merge branch '2.7.2/master' into 2.8.0/master
  * [2c0d1b2] Merge branch '2.8.0/master'
  * [1d1cca6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a2da804] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 16:28:19 +0100

eole-workstation-ead3 (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c8146dd] Prepare version 2.8.1
  * [d739759] Merge branch 'master' into dist/eole/2.8.1/master
  * [054efc4] Update dependency for EOLE 2.8.1 (Focal Fossa)

  [ EOLE Build Daemon ]
  * [288d1f5] Daniel Dehennin: Update package since “debian/eole/2.8.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 25 Jan 2021 13:57:43 +0100
