=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 Package: eole-workstation-ead3
 Architecture: all
 Depends: eole-ead3,
-         eole-workstation-manager (>= 2.8.0-18)
+         eole-workstation-manager (>= 2.8.1-23)
          ${misc:Depends}
-Replaces: eole-workstation-manager (<< 2.8.0-18)
-Breaks: eole-workstation-manager (<< 2.8.0-17)
+Replaces: eole-workstation-manager (<< 2.8.1-23)
+Breaks: eole-workstation-manager (<< 2.8.0-23)
 Description: actions to control SaltStack from EAD3
  It actually only permits to manage keys of minions.
  .
