## eole-workstation-ead3 2.8.1-10

=== debian/changelog ===
eole-workstation-ead3 (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1a4c0b1] fix ortho dans modal de confirmation (ref #33692)
  * [8dfb8cf] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [19690ef] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Feb 2022 11:36:00 +0100

eole-workstation-ead3 (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [06b8b37] correction on samba-tool context execution ref #33692
  * [fc13535] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7f7219f] Matthieu Lamalle: Update package since “debian/eole/2.8.1-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Feb 2022 14:05:19 +0100

eole-workstation-ead3 (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [20e203c] gestion des machines non scribe (ref #33692)
  * [8518edf] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8bb25d3] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Feb 2022 13:03:41 +0100

eole-workstation-ead3 (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [1f8290c] set action delete on multiselected
  * [2834e2b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2249b9f] Matthieu Lamalle: Update package since “debian/eole/2.8.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Feb 2022 09:15:17 +0100

eole-workstation-ead3 (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [4d56da9] add missing files
  * [c810a8f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2c10229] Matthieu Lamalle: Update package since “debian/eole/2.8.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Feb 2022 16:27:42 +0100

eole-workstation-ead3 (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [83a6915] Update missing dependencies
  * [bf72faf] Ajout modal de confirmation et suppression compte machine ref #33692
  * [6c4280c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3c7e46f] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 18 Jan 2022 11:31:53 +0100
