=== debian/changelog ===
eole-workstation-ead3 (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1a4c0b1] fix ortho dans modal de confirmation (ref #33692)
  * [7904fa8] Merge branch '2.8.1/master'
  * [1d2df51] Merge branch 'master' into dist/eole/2.9.0/master
  * [c6581aa] Update packaging for eole-workstation-ead3

  [ EOLE Build Daemon ]
  * [ac2ebbd] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 15:35:58 +0200

eole-workstation-ead3 (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [20e203c] gestion des machines non scribe (ref #33692)

  [ Matthieu Lamalle ]
  * [06b8b37] correction on samba-tool context execution ref #33692
  * [bf9493e] Merge branch '2.8.1/master'
  * [e6239a7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [47d9e0f] Matthieu Lamalle: Update package since “debian/eole/2.9.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Feb 2022 14:06:14 +0100

eole-workstation-ead3 (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [1f8290c] set action delete on multiselected
  * [2c12ffd] Merge branch '2.8.1/master'
  * [5d8976e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ce58ea8] Matthieu Lamalle: Update package since “debian/eole/2.9.0-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Feb 2022 09:15:52 +0100

eole-workstation-ead3 (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0d174a1] Prepare version 2.9.0
  * [99b7646] Merge branch 'master' into dist/eole/2.9.0/master
  * [e69ab27] fix(makefile): installing files requires directories first

  [ Matthieu Lamalle ]
  * [83a6915] Update missing dependencies
  * [bf72faf] Ajout modal de confirmation et suppression compte machine ref #33692
  * [d4db00b] Merge branch '2.8.1/master'
  * [14a88bf] Merge branch 'master' into dist/eole/2.9.0/master
  * [4d56da9] add missing files
  * [fe298c6] Merge branch '2.8.1/master'
  * [55073ae] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [21e9e2b] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Feb 2022 16:28:46 +0100
