=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: https://eole.orion.education.fr/diff/
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-ead3.git
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-ead3
